WordPress Plugin: buooy-sticky-header

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.